=== debian/changelog ===
airspy-host (0.2.14.f26db23-1) unstable; urgency=low

  * New upstream commit - Changed the IQ conversion filters 
    to match the bandwidth of the new R820T2 tuner
  * place airspy in comm archive section (Closes: #751349)

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 17 Jun 2014 20:34:47 -0400

airspy-host (0.2.13.9350af1-1) unstable; urgency=low

  * New package (Closes: #745263)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 19 Apr 2014 20:36:56 -0400
