## airspy-host 0.2.22.b4c38a7

=== CMakeLists.txt ===
#top dir cmake project for libairspy + airspy-tools

cmake_minimum_required(VERSION 2.8)
project (airspy_all)

add_subdirectory(libairspy)
add_subdirectory(airspy-tools)

########################################################################
# Create uninstall target
########################################################################

configure_file(
    ${PROJECT_SOURCE_DIR}/cmake/cmake_uninstall.cmake.in
    ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake
@ONLY)


add_custom_target(uninstall
    ${CMAKE_COMMAND} -P ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake
)
