=== debian/changelog ===
airspy-host (0.2.22.b4c38a7-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 21 Sep 2014 11:12:22 -0400

airspy-host (0.2.22.b4c38a7-1) unstable; urgency=low

  * New upstream commits
    Merge branch 'master' of https://github.com/airspy/host.git
    Added a two poles BPF for proper roll-off
    Fix for Issue #4 airspy_commands.h is not installed
    Implemented new API airspy_set_samplerate(), airspy_gpio_read(),
     airspy_gpio_write() and airspy_set_rf_bias() only for AirSpy NOS.
    Added a function stub for RF bias (bias-tee, phantom-power)
    Added function stubs for extra hardware sample rates
  
 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 20 Aug 2014 10:31:26 -0400
