## airspy-host 1.0.6

=== debian/changelog ===
airspy-host (1.0.6-1) unstable; urgency=medium

  * New upstream release
    Added management of multiple devices or using device serial number
    supported in all airspy-tools.

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 01 Aug 2015 23:58:39 -0400
