=== debian/control ===
Source: airspy-host
Section: libs
Priority: extra
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Build-Depends: debhelper (>= 9.0.0~), cmake, pkg-config,
 libusb-1.0-0-dev
Standards-Version: 3.9.6
Homepage: http://airspy.com
Vcs-Git: https://github.com/airspy/host.git
Vcs-Browser: https://github.com/airspy/host

Package: libairspy-dev
Section: libdevel
Architecture: any
Pre-Depends: multiarch-support, ${misc:Pre-Depends}
Depends: libairspy0 (= ${binary:Version}), ${misc:Depends}
Description: Tiny and efficient software defined radio receiver
 Airspy is an open source Software Defined Radio that can receive
 between 24 MHz and 1750 MHz. Airspy has a 10 MHz bandwidth.
 12bit ADC @ 20 MSPS (80dB SFDR, 64dB SNR, 10.4 ENOB)
 It is a High Speed USB device powered by the USB bus.
 .
 This package contains development files.

Package: libairspy0
Section: libs
Architecture: any
Pre-Depends: multiarch-support, ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Tiny and efficient software defined radio receiver
 Airspy is an open source Software Defined Radio that can receive
 between 24 MHz and 1750 MHz. Airspy has a 10 MHz bandwidth.
 12bit ADC @ 20 MSPS (80dB SFDR, 64dB SNR, 10.4 ENOB)
 It is a High Speed USB device powered by the USB bus.
 .
 This package contains the shared library.

Package: airspy
Section: comm
Architecture: any
Depends: libairspy0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Tiny and efficient software defined radio receiver
 Airspy is an open source Software Defined Radio that can receive
 between 24 MHz and 1750 MHz. Airspy has a 10 MHz bandwidth.
 12bit ADC @ 20 MSPS (80dB SFDR, 64dB SNR, 10.4 ENOB)
 It is a High Speed USB device powered by the USB bus.
 .
 This package contains a set of command line utilities:
  * airspy_cpldjtag: program CLPD
  * airspy_info: probe device and show configuration
  * airspy_max2837: chip register read/write tool
  * airspy_rffc5071: chip register read/write tool
  * airspy_si5351c: chip register read/write tool
  * airspy_spiflash: read and write flash data from file.
  * airspy_transfer: file based transmit and receive sdr
