## airspy-host 1.0.7

=== CMakeLists.txt ===
--- 
+++ 
@@ -19,3 +19,20 @@
 add_custom_target(uninstall
     ${CMAKE_COMMAND} -P ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake
 )
+
+########################################################################
+# Copy Files Win32 only
+########################################################################
+
+if(WIN32 AND NOT CMAKE_CROSSCOMPILING)
+ configure_file(
+     ${CMAKE_CURRENT_BINARY_DIR}/../libs_win32/libusb-1.0.dll
+     ${CMAKE_CURRENT_BINARY_DIR}/airspy-tools/src/libusb-1.0.dll
+ COPYONLY)
+
+ configure_file(
+     ${CMAKE_CURRENT_BINARY_DIR}/../libs_win32/pthreadGC2.dll
+     ${CMAKE_CURRENT_BINARY_DIR}/airspy-tools/src/pthreadGC2.dll
+ COPYONLY)
+endif()
+
