=== airspy-tools/CMakeLists.txt ===
--- 
+++ 
@@ -31,6 +31,7 @@
 set(CMAKE_MODULE_PATH ${PROJECT_SOURCE_DIR}/../cmake/modules)
 set(CMAKE_C_FLAGS_RELEASE "-O2")
 set(CMAKE_BUILD_TYPE Release)
+add_definitions(-D_FILE_OFFSET_BITS=64)
 
 if(MSVC)
 include_directories(getopt)
