=== libairspy/CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # Copyright 2012 Jared Boone
-# Copyright 2013 Benjamin Vernoux
+# Copyright 2013/2014 Benjamin Vernoux
 #
 # This file is part of AirSpy (based on HackRF project).
 #
@@ -23,14 +23,45 @@
 
 cmake_minimum_required(VERSION 2.8)
 project(libairspy C)
-set(MAJOR_VERSION 0)
-set(MINOR_VERSION 2)
+file(READ ${CMAKE_CURRENT_SOURCE_DIR}/src/airspy.h AIRSPY_H_CONTENTS)
+
+STRING(REGEX MATCH "\#define AIRSPY_VER_MAJOR[ \t]+([0-9]+)" AIRSPY_VER_MJ ${AIRSPY_H_CONTENTS})
+STRING(REGEX MATCH "([0-9]+)" AIRSPY_VER_MJ ${AIRSPY_VER_MJ})
+
+STRING(REGEX MATCH "\#define AIRSPY_VER_MINOR[ \t]+([0-9]+)" AIRSPY_VER_MI ${AIRSPY_H_CONTENTS})
+STRING(REGEX MATCH "([0-9]+)" AIRSPY_VER_MI ${AIRSPY_VER_MI})
+
+STRING(REGEX MATCH "\#define AIRSPY_VER_REVISION[ \t]+([0-9]+)" AIRSPY_VER_RE ${AIRSPY_H_CONTENTS})
+STRING(REGEX MATCH "([0-9]+)" AIRSPY_VER_RE ${AIRSPY_VER_RE})
+
+set(AIRSPY_VER_MAJOR ${AIRSPY_VER_MJ})
+set(AIRSPY_VER_MINOR ${AIRSPY_VER_MI})
+set(AIRSPY_VER_REVISION ${AIRSPY_VER_RE})
+
 set(PACKAGE libairspy)
-set(VERSION_STRING ${MAJOR_VERSION}.${MINOR_VERSION})
+set(VERSION_STRING ${AIRSPY_VER_MAJOR}.${AIRSPY_VER_MINOR})
 set(VERSION ${VERSION_STRING})
 set(CMAKE_MODULE_PATH ${PROJECT_SOURCE_DIR}/../cmake/modules)
 set(CMAKE_C_FLAGS_RELEASE "-O2")
 set(CMAKE_BUILD_TYPE Release)
+
+if(APPLE)
+    set(GR_LIBRARY_DIR "lib")
+    if(NOT CMAKE_INSTALL_NAME_DIR)
+        set(CMAKE_INSTALL_NAME_DIR
+            ${CMAKE_INSTALL_PREFIX}/${GR_LIBRARY_DIR} CACHE
+            PATH "Library Install Name Destination Directory" FORCE)
+    endif(NOT CMAKE_INSTALL_NAME_DIR)
+    if(NOT CMAKE_INSTALL_RPATH)
+        set(CMAKE_INSTALL_RPATH
+            ${CMAKE_INSTALL_PREFIX}/${GR_LIBRARY_DIR} CACHE
+            PATH "Library Install RPath" FORCE)
+    endif(NOT CMAKE_INSTALL_RPATH)
+    if(NOT CMAKE_BUILD_WITH_INSTALL_RPATH)
+        set(CMAKE_BUILD_WITH_INSTALL_RPATH ON CACHE
+            BOOL "Do Build Using Library Install RPath" FORCE)
+    endif(NOT CMAKE_BUILD_WITH_INSTALL_RPATH)
+endif(APPLE)
 
 if(MSVC)
 	set(THREADS_USE_PTHREADS_WIN32 true)
@@ -70,7 +101,7 @@
 
 set(prefix ${CMAKE_INSTALL_PREFIX})
 set(exec_prefix \${prefix})
-set(libdir \${exec_prefix}/lib)
+set(libdir \${exec_prefix}/lib${LIB_SUFFIX})
 set(includedir \${prefix}/include)
 
 CONFIGURE_FILE(
@@ -80,7 +111,7 @@
 
 INSTALL(
     FILES ${CMAKE_CURRENT_BINARY_DIR}/libairspy.pc
-    DESTINATION lib/pkgconfig
+    DESTINATION lib${LIB_SUFFIX}/pkgconfig
 )
 
 ########################################################################
