=== debian/changelog ===
airspy-host (1.0.7-1) unstable; urgency=medium

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 14 Dec 2015 00:50:54 -0500

airspy-host (1.0.6-4) unstable; urgency=medium

  * Upstream fixes
    On linux check whether a kernel driver is attached t
    Linux moved libusb_detach_kernel_driver before libus
    Support cross compilation via MinGW64
    cmake Use LIB_SUFFIX for libairspy.pc
    fix for repeat of usage message x19
    Added the ability to customize the IQ conversion FIR
    Optimized the IQ conversion code
    Fixed a c p error
    Fix Buffer overflow 30 thanks to Nicolasp38
  
 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 25 Nov 2015 20:33:53 -0500

airspy-host (1.0.6-3) unstable; urgency=medium

  * Lintian fixes

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 19 Nov 2015 19:05:30 -0500

airspy-host (1.0.6-2) unstable; urgency=low

  * add watch file, dh-acc, Vcs-* updates

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 10 Sep 2015 22:56:10 -0400
