## airspy-host 1.0.8

=== debian/changelog ===
airspy-host (1.0.8-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 17 May 2016 22:11:37 -0400

airspy-host (1.0.8-1) unstable; urgency=medium

  * New upstream release

 -- A. Maitland Bottoms <bottoms@debian.org>  Mon, 25 Apr 2016 22:02:56 -0400

airspy-host (1.0.6-4~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- A. Maitland Bottoms <bottoms@debian.org>  Sat, 28 Nov 2015 19:12:38 -0500
