=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,8 @@
 DEB_DEBIAN_DIR=$(dir $(firstword $(MAKEFILE_LIST)))
 VER=$(shell dpkg-parsechangelog -l$(DEB_DEBIAN_DIR)/changelog \
               | sed -rne 's,^Version: ([^-]+).*,\1,p')
-GITREV=$(shell echo $(VER) | sed -rne 's,[0-9]+\.[0-9]+\.[0-9]+\.([0-f]+),\1,p')
+#GITREV=$(shell echo $(VER) | sed -rne 's,[0-9]+\.[0-9]+\.[0-9]+\.([0-f]+),\1,p')
+GITREV=v$(VER)
 
 %:
 	dh $@ --builddirectory=build
