=== airspy-tools/CMakeLists.txt ===
--- 
+++ 
@@ -38,7 +38,6 @@
 add_definitions(/D _CRT_SECURE_NO_WARNINGS)
 else()
 add_definitions(-Wall)
-set(CMAKE_C_FLAGS "${CMAKE_C_FLAGS} -std=gnu90")
 endif()
 
 if(NOT libairspy_SOURCE_DIR)
