=== debian/changelog ===
airspy-host (1.0.9-4) unstable; urgency=medium

  * update to v1.0.9-21-g652fd7f
  * update Standards-Version (no changes)
  * update debian/watch
  * Use TAG+="uaccess" in udev rule

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 17 Dec 2020 19:31:33 -0500

airspy-host (1.0.9-3) unstable; urgency=medium

  * VCS to salsa
  * Fixup AppStream metatdata.xml

 -- A. Maitland Bottoms <bottoms@debian.org>  Tue, 17 Apr 2018 22:24:11 -0400

airspy-host (1.0.9-2) unstable; urgency=medium

  * Update to v1.0.9-14-geee8452

 -- A. Maitland Bottoms <bottoms@debian.org>  Thu, 05 Apr 2018 23:43:33 -0400

airspy-host (1.0.9-1) unstable; urgency=medium

  * New upstream release
  * Allow all console users access via udev, Thanks Petter! (Closes: #840384)

 -- A. Maitland Bottoms <bottoms@debian.org>  Wed, 12 Oct 2016 20:03:21 -0400
