=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: airspy-host
 Section: libs
-Priority: extra
+Priority: optional
 Maintainer: A. Maitland Bottoms <bottoms@debian.org>
 Build-Depends: cmake,
-               debhelper (>= 9.0.0~),
-               libusb-1.0-0-dev [linux-any],
-               libusb-dev [hurd-i386],
+               debhelper-compat (= 13),
+               libusb-1.0-0-dev [!kfreebsd-any],
                libusb2-dev [kfreebsd-any],
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://airspy.com
-Vcs-Git: git://anonscm.debian.org/users/bottoms/pkg-airspy-host.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/bottoms/pkg-airspy-host.git/
+Vcs-Browser: https://salsa.debian.org/bottoms/pkg-airspy-host
+Vcs-Git: https://salsa.debian.org/bottoms/pkg-airspy-host.git
 
 Package: libairspy-dev
 Section: libdevel
@@ -30,6 +30,9 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: gr-osmosdr (<< 0.1.4-11),
+        libgnuradio-osmosdr0.1.3 (<< 0.1.4-11),
+        libgnuradio-osmosdr0.1.4 (<< 0.1.4-11)
 Multi-Arch: same
 Description: Tiny and efficient software defined radio receiver - library
  Airspy is an open source Software Defined Radio that can receive
