=== debian/watch ===
version=4
 opts="filenamemangle=s%(?:.*?)?airspy-host-?(\d[\d.]*)\.tar\.xz%airspy-host_$1.orig.tar.gz%" \
 https://github.com/airspy/host/releases \
 (?:.*?/)v(\d[\d.]*)\.tar\.gz debian uupdate
